Subject: bug#23502: 24.5; Document auto-save-* user options in Emacs manual

From: Drew Adams <[email-masked]>
Date: Wed, 11 May 2016 08:36:19 -0700 (PDT)

> > > > Why are these options described in detail only in the Elisp manual?
> > > > At the very least, there should be a cross-reference from the Emacs
> > > > manual, node `Auto Save Control' to (elisp) `Auto-Saving'.
> > >
> > > Which ones aren't in the user manual?
> >
> > Did I say any of them are not "in" the user manual?
> >
> > They are not described in more detail there.  Or at least please
> > consider adding cross-references to the information in the Elisp
> > manual.  These are _user_ options.
> 
> I've read the text, and didn't find the descriptions inadequate, so I
> still have no idea what's wrong with their description in the Emacs
> manual.

Sorry, not interested in playing another tug-of-war game.

Please consider adding a link to the doc in the Elisp manual.
If you're not interested, just move along, please (close bug).

(You might also consider letting `C-h S' recognize these user
options.  That too could help users get to info about them.)